@font-face {
    font-family: 'Helvetica Neue LT Std BdCn';
    src: url("HelveticaNeueLTStd-BdCn.woff2") format('woff2'),
        url("HelveticaNeueLTStd-BdCn.woff") format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std Cn';
    src: url("HelveticaNeueLTStd-Cn.woff2") format('woff2'),
        url("HelveticaNeueLTStd-Cn.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std HvCn';
    src: url("HelveticaNeueLTStd-HvCn.woff2") format('woff2'),
        url("HelveticaNeueLTStd-HvCn.woff") format('woff');
    font-weight: 900;
    font-style: normal;
}

.menu-button span {
    background:#00489a;
    width: 100%;
    height: 7px;
    margin-bottom: 5px;
    display: block;
	border-radius: 4px
}

.header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
    background:#fff;
}
.header_margin{height: 140px;}


.menu-area {margin-left: 45px;}
.logo {padding:11px 0 15px 0;}
.logo img {max-width: 100%;}
.header_btn ul {margin: 0;padding: 0;list-style: none;}
.header_btn {float: right;margin-bottom: 23px;}
.header_btn ul li{float:left;}
.header_btn ul li a{font-size: 18px;padding: 8px 18px;display: inline-block;}
.header_btn ul li:first-child a{ background:#00489a; color:#fff;border-bottom-left-radius: 7px;}
.header_btn ul li:last-child a{ background:#f8d717; color:#333333;border-bottom-right-radius: 7px;}


.banner{width:100%; position:relative;}
.banner img{width:100%; display:block;}
.banner_content {position: absolute; top: 36%; text-align: center;max-width: 550px;}
.banner_content h1{margin:0; padding:0;font-family: 'Helvetica Neue LT Std HvCn'; font-size:72px; text-transform:uppercase; color:#fff; letter-spacing:3px;}
.banner_content p{ color:#fff; font-size:30px; line-height:30px; margin:30px 20px 40px;}
.quote_btn{background:#fddc18; text-transform:uppercase; font-size:24px; color:#000;font-family: 'Helvetica Neue LT Std BdCn';display: inline-block;padding: 7px 20px;border-radius: 15px;}
.quote_btn:hover{background:#000; color:#fff;}

.home_heading{margin:0 0 40px 0; padding:0; text-transform:uppercase; color:#00489a; font-size:60px;font-family: 'Helvetica Neue LT Std BdCn'; text-align:center;letter-spacing: 3px;}
.homeabout_left p{margin:0; padding:0 0 20px 0; font-size:24px; color:#333; text-align:justify; line-height:28px;}
.homeabout_right{text-align:center;}
.homeabout_right ul{margin:0; padding:0; list-style:none;}
.homeabout_right ul li {display: inline-block;width: 49%;vertical-align: top;margin-top: 50px;}
.homeabout_right ul li img {
    box-shadow: 3px 4px 4px #706d11;
    width: 119px;
    height: 119px;
    border-radius: 100%;
}
.homeabout_right ul li p{ color:#4458a6; font-size:22px; text-transform:uppercase;font-family: 'Helvetica Neue LT Std BdCn'; text-transform:uppercase; margin:20px 0 0 0;}

.homeabout_area{ position:relative;margin: 70px 0;}
.homeabout_area:after{ content:""; position:absolute; background:url("homeabout_bg.png") no-repeat; height:100%; width:43%; top:0; right:0;background-size: 100% 100%;}
.homeabout_right {text-align: center;position: absolute;z-index: 9;left: 50px;width: 100%;}

.homeclients_left{text-align:center;}
.homeclients_left ul li{display:inline-block; text-align:center; vertical-align:top; width:49%;}
.homeclients_right .home_heading{text-align:right; font-size:50px;margin: 180px 0 0 0;}


.estimated_area h2{margin:0; padding:24px 0 0 0;font-family: 'Helvetica Neue LT Std HvCn'; font-size:40px; color:#fff;text-shadow: 1px 1px 5px #333;}
.estimated_area .col-md-3{padding:0;}
.estimated_area{background:url("estimated_bg.jpg") no-repeat top left; background-size:cover; padding:30px 0;} 
.estimated_right{background:#fed105;padding: 10px 18px; border-radius:6px;}
.estimated_right h3{text-align:right; margin:0; padding:0; color:#4458a6; font-size:30px;letter-spacing: 2px; background:url("phone-icon.png") left center no-repeat;}
.estimated_right h3 a{ color:#00489a;font-family: 'Helvetica Neue LT Std HvCn'; font-size:34px; letter-spacing: normal; display:block;}


.products-carry {padding: 60px 0 75px; border-bottom:1px solid #4458a6;}
.productcarry-box{text-align:center;}
.productcarry-box h3{ margin:40px 0 20px 0; padding:0;font-family: 'Helvetica Neue LT Std BdCn'; font-size:36px; color:#00489a; text-transform:uppercase;}
.productcarry-box p{ margin:0; padding:0; color:#333333; font-size:20px; line-height:24px;text-align: justify; text-align-last:center;}
.productcarry-box img{max-width:100%;}

.service_part{text-align:center;padding: 60px 0 0 0;}
.service_part h3{font-family: 'Helvetica Neue LT Std BdCn'; color:#333333; font-size:30px; text-transform:uppercase; margin:30px 0 20px 0; padding:0;}
.service_part p{margin:0; padding:0 15px; font-size:20px; color:#333333; line-height:24px;}
.service_part ul li{vertical-align:top; width:33%; display:inline-block;margin-bottom: 70px;}

.home_location{text-align:center; background:#e7e7e7; padding:60px 0;}
.home_location h3{margin:35px 0 20px 0; padding:0; color:#00489a; font-size:36px;font-family: 'Helvetica Neue LT Std BdCn';}
.home_location p{margin:0; padding:0; color:#333333; font-size:17px; line-height:22px;}
.home_location ul li{vertical-align:top; width:19.7%;display: inline-block;}


.openeasy_left .home_heading{letter-spacing:normal; line-height:60px;margin: 0; /*130px 0 0 0;*/}
.openeasy_right img {width: 100%;}
.open_easy {padding: 55px 0;}

.open_schedule {width: 100%;position: relative;float: left; text-align:center;padding-top: 65px;}
.schedule_box {position:relative;}
.schedule_first:after{position:absolute; background:url("topborder.png") no-repeat; content:""; width:100%; height:100px; top: 20px;left: 253px;}
.schedule_second:after{position:absolute; background:url("bottomborder.png") no-repeat; content:""; width:100%; height:100px; top: 90px;left: 248px;}
.schedule_box h3{margin:35px 0 22px 0; padding:0; color:#333333; font-size:36px;font-family: 'Helvetica Neue LT Std BdCn'; text-transform:uppercase;}
.schedule_box p{margin:0; padding:0; font-size:22px; color:#333333; line-height:26px;}



.home_testimionial{text-align:center; background:#e7e7e7; padding:65px 0 120px; position:relative;}
.testimonial_box p{margin:29px 0 36px 0; padding:0; font-size:20px; line-height:24px; color:#666666; font-style:italic;}
.testimonial_box h3{margin:0; padding:0; color:#333333;font-family: 'Helvetica Neue LT Std BdCn'; font-size:20px;}
.testimonial_box h3 span{ color:#4458a6; font-family: 'Helvetica Neue LT Std Cn'; display:block; font-size:22px;}
/* .testimonial_box {background: #fff; padding:30px 20px; box-shadow:2px 2px 4px rgba(0, 0, 0, 0.27058823529411763); margin-top:20px;} */
.testimonial_box {padding:30px 20px; margin-top:20px;} 


.footer {background: #333; padding:110px 0 60px; border-bottom: 18px solid #fed105;}
.footer-right {float: right;}
.footer_menu ul li{float:left;padding-left: 18px;}
.footer_menu ul li a{ color:#fcda18; font-size:22px; text-transform:uppercase;}
.footer-form {width: 100%;float: right;}
.footer-form ul li {float: left;width: 37%; margin-left:11px;}
.footer-form ul li:last-child{ width:20%;}
.footer-form ul li input[type="text"]{width:100%; background:#232323; border:0; height:38px; padding:0 11px; border-radius:5px;}
.footer-form ul li input[type="email"]{width:100%; background:#232323; border:0; height:38px; padding:0 11px; border-radius:5px;}
.footer-form ul li input[type="submit"]{ background:#00489a; border:0; color:#f1d017; font-size:21px; text-transform:uppercase; width:100%;height:38px;border-radius:5px;font-family: 'Helvetica Neue LT Std BdCn';}
.footer_menu {margin: 9px 10px 28px 0;}
.moreinfo{ background:#00489a; color:#fed105; font-size:36px; text-transform:uppercase;font-family: 'Helvetica Neue LT Std BdCn'; position:absolute;left: 0;
right: 0;
bottom: -45px;
max-width: 400px;
margin: 0 auto;border-radius: 50px;box-shadow: 3px 5px 0px #fed105; padding:20px;}
.moreinfo:hover{background:#333; color:#fff;}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666666;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666666;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666666;
}
:-moz-placeholder { /* Firefox 18- */
  color: #666666;
}


.about_banner{width:100%; float:left;margin-top: 35px;}
.aboutbanner_left{width:50%; float:left; text-align:center;margin-top: 185px;}
.aboutbanner_right{width:50%; float:right;}
.aboutbanner_right img{width:100%; display:block;}
.aboutbanner_left h2{margin:0; padding:0;font-family: 'Helvetica Neue LT Std BdCn'; color:#00489a; font-size:72px; text-transform:uppercase;letter-spacing: 4px;}
.aboutbanner_left h2 span{ background:#fed105; width:114px; height:5px; display:block; margin:0 auto;}
.about_details{text-align:center;padding: 55px 0;}
.about_details p{ color:#333333; font-size:30px; line-height:34px; text-align:justify; text-align-last:center; margin-bottom:30px;}

.aboutserve_box {text-align:center;}
.aboutserve_box p{ color:#4458a6; font-size:30px;font-family: 'Helvetica Neue LT Std BdCn'; line-height:32px;margin: 30px 0 0 0;}
.aboutserve_box img {box-shadow: 3px 4px 3px #6370a2;width: 152px; height: 152px;border-radius: 100%;}
.about_serve {background-color: #e7e7e7;padding: 70px 0; background:url("aboutservice.jpg") no-repeat;background-size: cover;}


.gallery_banner{text-align:center; border-top:1px solid #d1d1d1; padding:70px 0;}
.gallery_banner h2{color:#00489a; text-transform:uppercase; font-size:72px;font-family: 'Helvetica Neue LT Std BdCn'; letter-spacing:2px; margin:0; padding:0;}
.gall_btn .filter-button{background:none; border:0;}
.gall_btn{text-align:center; margin-bottom:60px;}
.gall_btn ul li{display:inline-block; width:33%;}
.gall_btn ul li span{ color:#333333; display:block; font-size:24px; text-transform:uppercase;font-family: 'Helvetica Neue LT Std BdCn'; margin:17px 0 0 0;}
.gallery_total{text-align:center;}
.gallery_total ul li {display: inline-block;width: 33%;margin-bottom: 5px;}
.gallery_area {padding-bottom: 70px;}
.popupbody img {margin: 0 auto;border: 10px solid #fff;}
.popupbody .close {
    color: #000;
    opacity: 1;
    background: #fff;
    width: 39px;
    height: 39px;
    position: absolute;
    top: 0;
    right: 0;
}
.popupbody {text-align: center;}
.popupbody ul li {display: inline-block;}
.popupbody ul li img {width: 15px; border:0;}

.modal{background: rgba(0, 0, 0, 0.69);}
#image-gallery .modal-footer{
  display: block;
}



.location_banner iframe{display:block;}
.location_form {background: #0053a0; text-align:center; padding:30px; border-radius:6px;}
.location_form ul li{display:inline-block; width:39%; margin-right:5px;}
.location_form ul li:last-child{ width:20%;}
.location_form ul li input[type="text"]{width:100%; background:#fff; height:55px; font-style:italic; font-size:30px; border:0;border-radius:6px; padding:0 15px;}
.location_form ul li input[type="submit"]{width:100%; background:#f8d717; color:#0053a0; height:55px; text-transform:uppercase;font-size:30px; border:0;border-radius:4px; font-family: 'Helvetica Neue LT Std BdCn';}
.loc_addres{text-align:center; padding:55px 0;}
.loc_addres h2{margin:0 0 60px 0; padding:0; color:#f8d717; font-size:60px; text-transform:uppercase; font-family: 'Helvetica Neue LT Std BdCn'; letter-spacing:3px;}
.loc_addres ul li h3{ margin:30px 0 20px; padding:0; color:#0053a0; font-size:36px;font-family: 'Helvetica Neue LT Std BdCn';}
.loc_addres ul li p{color:#333333; font-size:24px; line-height:28px; margin:0; padding:0;}
.loc_addres ul li{width:33%; display:inline-block; vertical-align:top; margin-bottom:40px;}

.footer.innerfooter {padding: 60px 0;}



.product_banner {border-top: 1px solid #d1d1d1;}
.productban_right {width: 50%;float: right;}
.productban_right img{width:100%;}
.productban_left{width:50%; float:left; text-align:center;padding-top: 100px;}
.productban_left h2{ font-size:60px; color:#00489a;font-family: 'Helvetica Neue LT Std BdCn'; text-transform:uppercase; letter-spacing:3px; margin:0; padding:0;}
.productban_left h2 span{display:block; margin:30px  auto 0;}
.produts247_area p{ margin:0; padding:0; font-size:30px; line-height:34px; color:#333333; text-align:justify;}
.produts247_area p span{ color:#00489a;}
.produts247_area {padding: 60px 0;}
.produts247_area img{max-width:100%;}
.partservice{margin-top:70px;}
.partservice h3{margin:30px 0 30px 0; padding:0; font-size:36px; color:#00489a; text-transform:uppercase;font-family: 'Helvetica Neue LT Std BdCn';}
.partservice ul{list-style-type:disc; margin-left: 25px;}
.partservice ul li{ color:#333333; font-size:30px; line-height:34px; margin-bottom:6px;}

.inspection p {margin-bottom: 35px;}

.maintanence p {margin-bottom: 35px;}
.trainning p span {
    display: block;
    text-transform: uppercase;
}
.produts247_area.cranes p {
    margin-bottom: 35px;
    text-align-last: center;
}
.partservice.crainservice h3 {
    margin: 0 0 20px 0;
    text-transform: inherit;
}
.partsservimg {
    margin-top: 90px;
}

.partsservice_banner {text-align:center; border-top:1px solid #d1d1d1; padding:80px 0 50px 0;}
.partsservice_banner h2{margin:0; padding:0; color:#0053a0; font-size:70px;font-family: 'Helvetica Neue LT Std BdCn'; text-transform:uppercase; letter-spacing:3px;}
.partsservice_banner h2 span{ width:170px; height:3px; background:#f8d717; display:inline-block; vertical-align:middle; margin:0 30px;}

.partservice_area{position:relative;}
.partright_box{ background-size:48% auto !important;min-height: 482px;}
.partleft_box{ background-size:47% auto !important;min-height: 482px;}

.partcontent_box h3{margin:40px 0 25px 0; padding:0;font-family: 'Helvetica Neue LT Std BdCn'; color:#00489a; font-size:50px; text-transform:uppercase;}
.partcontent_box ul{list-style-type:disc;margin-left: 25px;}
.partcontent_box ul li{ color:#333333; font-size:25px; margin-bottom:8px;}
.separate_txt p{ margin:40px 0 0 0; padding:0; font-size:25px; line-height:29px; color:#333333; text-align:justify;}
.separate_txt p span{ color:#4458a6;}
.reapet_section {padding-bottom: 50px; margin-bottom:50px; border-bottom:1px solid #cccccc;}
.partcontent_box p{ color:#333333; font-size:25px; line-height:28px; text-align:justify;margin: 0 0 20px 0;}

.partcontent_box h4{color:#4458a6; font-size:25px;}
.reapet_section.lastreapet {
    border: 0;
}
.rmlogo{text-align:center;}
.productsmain .reapet_section{border:0;}
.screen-reader-response { display:none;}
.request_quote h3 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 30px;
    font-weight: 700;
    text-align: left;
}
.request_quote input {
    width: 100%;
    height: 57px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
    text-align: left;
	 text-align-last: left;
	 padding:0 10px;
	 font-size:22px;
	
}
.request_quote input[type="submit"] {
    background: #00489a;
    text-align: center;
    text-align-last: center;
    color: #fff;
}
.request_quote textarea{
    width: 100%;
    height: 157px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
    text-align: left;
	text-align-last: left;
    padding:10px;
	font-size:22px;
}

.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-not-valid{
    border: 1px solid red !important;
}

.footer-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #fff;
    margin-top: 15px;
    width: 100%;
    float: left;
    margin-left: 12px;
}
.web_design_by a {
    display: inline-block;
    color: #fff;
    margin-top: 40px;
    text-align: center;
    width: 100%;
    font-size: 18px;
}

.web_design_by a:hover {
	color: #fed105;
}

.footer-logo img {
    max-width: 100%;
}

@media (max-width:1050px){
.menu-area {margin-left: 100px;}
.homeabout_right{left:10px;}
.homeabout_area::after{width:42%;}
.homeclients_right .home_heading{font-size:38px;}
.estimated_area h2{font-size:30px;}
.estimated_right h3{font-size:20px;}
.estimated_right h3 a{font-size:25px;}
.estimated_right h3{background-size:26px;}
.openeasy_left .home_heading { line-height: 40px; margin: 90px 0 0 0; font-size: 40px;}
.footer-logo img {max-width: 100%;}
.footer_menu ul li a{font-size:19px;}
.aboutbanner_left{margin-top:110px;}
.location_form ul li{width: 38%;}
.loc_addres ul li p{font-size:20px; line-height:normal;}
.productban_left h2 {font-size: 40px;}
.productban_left{padding-top:50px;}
.partcontent_box h3 {margin: 10px 0 25px 0; font-size:40px;}
.partleft_box {min-height: auto;}
.partright_box{min-height: auto;}

}


@media (max-width:991px){
.header { text-align: center;}
.header_btn {float: none;margin-bottom: 23px; width: 100%; display: inline-block; text-align: center;}
.header_btn ul li {float: none;display: inline-block; margin: 0 -5px;}
.menu-area {margin-left: 0;text-align: center;}
.header_right {margin-bottom: 15px;}
.banner_content{text-align:left; top:25%;}
.banner_content p{margin: 30px 0px 40px;}
.homeabout_area::after{display:none;}
.homeabout_right{position:relative; left:0; background:#f8d717; padding-bottom:50px;box-shadow: 0px 10px 0px #4458a6;}
.homeclients_right .home_heading{text-align:center; margin:0 0 30px 0;}
.estimated_right {max-width: 250px;margin:  20px auto 0;}
.estimated_area h2{text-align:center;}
.productcarry-box{margin-bottom:30px;}
.home_location ul li{width: 32.3%;margin-bottom: 25px;}
.openeasy_left .home_heading{margin: 0 0 30px 0;}
.schedule_first::after{display:none;}
.schedule_second::after{display:none;}
.schedule_box{margin-bottom:30px;}
.footer-logo{text-align:center;}
.footer-right{width:100%; text-align:center;}
.footer_menu ul li {float: none;padding-left: 18px;display: inline-block;}
.footer_menu{margin:20px 0;}
.aboutserve_box {margin-bottom: 25px;}
.partright_box{background:none !important;}
.partleft_box{background:none !important;}
.partcontent_box h3 {margin: 30px 0 25px 0;}
.partsservice_banner{padding:30px 0;}
.partsservice_banner h2{font-size:50px;}
.partsservice_banner h2 span{display:none;}
.reapet_section img {width: 100%;}
}


@media (max-width:799px){

.logo {float: left;width: 50%;}
.header_right { margin-bottom: 15px;width: 50%; float: right;}
.header_btn{margin-left:20px;}
.aboutbanner_right{width:100%;}
.aboutbanner_left{width:100%;margin: 30px 0 0 0;}
}

@media (max-width:768px){
.service_part ul li{width:49%;}
}

@media (max-width:767px){
.header_btn {margin-left: 0;}
.menu-area{margin-right:22px;}
.banner_content h1{font-size:45px;}
.banner_content p{margin: 10px 0px 20px;font-size: 22px;line-height: 30px;}
.loc_addres ul li{width:49%;}
.productban_right {width: 100%;}
.productban_left {width: 100%;}
.productban_left h2 span {display: none;}
.produts247_area p{font-size:24px; line-height:28px;}
.partservice ul li{font-size:24px; line-height:28px;}
.partservice h3{font-size:26px;}
}

@media (max-width:667px){

.logo{width:45%;}
.menu-area {margin-right: 0;}
.about_details p{font-size:24px; line-height:30px;}
.gall_btn ul li{width:31%;}
.gallery_total ul li{width: 32%;}
.location_form ul li {width: 100%;margin: 0 0 15px 0;}
.location_form ul li:last-child {width: 100%;}
.location_form ul li input[type="text"]{font-size:20px;}
}

@media (max-width:500px){

.logo{width:100%;}
.header_right {margin-bottom: 0px;width: 100%;float: right;}
.header_btn {width: 70%;float: left;}
.menu-area {margin-right: 0;float: right;width: 14%;margin-top: 6px;}
.header_right .clearfix {display: none;}
.menu-button {width: 60%;}
.header_btn ul li:first-child a{border-radius:0;}
.header_btn ul li:last-child a{border-radius:0;}
.banner_content {top: 15%;width: 100%;left: 0;text-align: center;}
.banner_content h1 {text-shadow: 0 0 3px #000;}
.home_heading{font-size:40px;}
.service_part ul li {width: 100%; margin-bottom:50px;}
.home_location ul li{width:49%;}
.footer-form ul li {width: 100%;margin-left: 0;margin-bottom: 10px;}
.footer-form ul li:last-child { width: 100%;}

.about_banner{margin:0;}
.aboutbanner_left h2{font-size: 40px;}
.aboutbanner_left h2 span{margin: 10px auto 0;}

.gall_btn ul li span{font-size: 17px;}
.gallery_total ul li {width: 49%;}
.gallery_banner h2 {font-size: 40px;}

.loc_addres h2{font-size: 40px;}
.partsservimg {margin-top: 30px;}

.partcontent_box h3{font-size:30px;}
.separate_txt p{font-size:20px; line-height:normal;}
.partcontent_box ul li{font-size:20px;}
.partcontent_box p{font-size:20px; line-height:normal;}
}

@media (max-width:479px){
.header_btn ul li a {font-size: 14px;padding: 8px 11px;}
.banner_content h1 {font-size: 25px;}
.banner_content p {margin: 10px 0px 10px;font-size: 18px;line-height: 24px;}
.quote_btn{font-size:21px;}
.homeabout_right ul li p{font-size:20px;}
.homeclients_left ul li img {max-width: 100%;}
.about_details p {font-size: 22px;line-height: 27px;}
.gall_btn ul li img { width: 80%; display:none;}
.gall_btn ul li span{margin:0;}
.gall_btn ul li span {font-size: 22px;}
.gall_btn ul li{width:100%;margin-bottom: 10px;}
.gallery_total ul li {width: 100%;}
.loc_addres ul li {width: 100%;}
.partsservice_banner h2 {font-size: 40px;}
}
.wpcf7-select {
    width: 100%;
    margin-bottom: 15px;
    text-align-last: left;
    border: 1px solid #ccc;
    padding: 0 7px;
    height: 57px;
}

